body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldest,input,button,p,blockquote,th,td{
	 margin:0;padding:0;
	}
body{background:#F8F8F8;
	color:#333;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	}		
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	}
ol,ul{
	list-style:none;
	}
caption,th{
	text-align:left;
	}	
fieldset,img{
	border:0;
	}
label{
	cursor:pointer;
	cursor:hand;
	}
input{
	outline:none;
	}		

q:before,q:after{
	content:'';
	}
abbr,acronym{
	border:none;font-variant:normal;
	}
input,button,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	vertical-align:middle
	}
input,button,textarea,select{
	*font-size:100%;
	}

.clear{clear:both;}
	
a {color:#333; text-decoration:none}
a:hover{color:#F0850C; text-decoration:none;}
.left{ float:left;}
.right{float:right;}


.top{ width:980px; margin:0px auto; position:relative; height:52px;}
.wb{ position:absolute; top:10px; right:50px;}
.wb img{ margin-right:10px;}
.wz{ position:absolute; right:0px; top:10px; line-height:18px;}


.menu{background:url(../images/hav.jpg) no-repeat left top;  width:980px; height:55px; font-size:16px; margin:0 auto; padding:3px 3px 0px 3px;}
.menu img{ float:left;}
.menu li{font-family:"微软雅黑"; background:url(../images/hv_06.jpg) no-repeat left top; line-height:45px; float:left; width:133px; text-align:center; position:relative  }
.menu li a:hover{background:url(../images/hv_04.jpg) no-repeat top right; display:block; height:55px;}

.menu li a.selected{background:url(../images/hv_04.jpg) no-repeat top right; display:block; height:55px;}
.menu li.selected .submenu{display:block;}

.menu li .submenu{display:none;position:absolute;top:46px;left:0px;width:133px;padding-bottom:5px;z-index:10000}
.menu li .submenu li{width:133px;float:none;padding:0;background:none;height:32px;line-height:32px;border-bottom:1px solid #EF850D;background:url(../images/12.png) repeat-x;}
.menu li .submenu li.last{border:none;}
.menu li .submenu li a{color:#000; float:none;padding:0;text-align:center;height:32px;line-height:32px;background:none;font-size:12px;font-family:"宋体";}
.menu li .submenu li a:hover{ background:#AB5F0A;float:none;padding:0;text-align:center;height:32px;line-height:32px;font-size:12px;font-family:"宋体"; color:#FFFFFF}

.banner{ margin:12px auto; text-align:center;}

#content{width:980px; margin:12px auto;}

.news h2{ color:#fff; border-top:1px solid #D7D7D7; border-bottom:1px solid #D7D7D7; padding:2px; padding-left:15px; background:url(../images/htd_18.jpg) no-repeat left 2px; line-height:25px;}
.news h2 a{ font-family:"宋体"; float:right; font-weight:100; margin:1px 5px 0px 0px;}
.news h2 span{ margin-left:5px; font-weight:100; font-size:9px;}
.news-a{border-bottom:1px solid #D7D7D7; padding:10px; height:80px;}
.news-a img{ float:left; margin:0px 40px;}
.news-a li{ width:980px; height:80px; overflow:hidden; float:left}
.news-a h3{ font-size:14px; line-height:30px;}
.news-a p{ line-height:18px; color:#666;width:942px;}

.pic{ margin:30PX 0PX;}
.titpic{ border-bottom:1px solid #D7D7D7; padding-bottom:10px;}
.titpic h2{font-family:"微软雅黑"; font-size:25px;  font-weight:100; padding-left:8px;}
.titpic h2 span{ margin-left:5px; font-size:12px;}
.sxy{ float:right; margin-right:5px;}

#marquee4 { width:980px; height:auto; overflow:hidden;}
#marquee1 { width:965px; height:80px; overflow:hidden;}
#marquee1 ul{ height:80px;}

.pic-a0 li{ width:245px;float:left;margin: 0 !important;}
.pic-a0 li .lisd{width:200px; padding:10px; border:1px solid #E4E4E4; margin:13px 0px 13px 12px; display:inline; float:left;}
.pic-a0 li img{isplay:block;}
.pic-a0 li h3{ line-height:30px;}
.pic-a0 li p{ line-height:18px; color:#666; }
.pic-a0 li span{ margin-top:5px; display:block; border-top:1px solid #ddd; padding-top:5px;} 
.pic-a0 li a{background:url(../images/htd_35.jpg) no-repeat left; padding-left:10px; color:#F0850C;}
.newspic{ position:absolute; top:0px; right:0px;}


.pic-a li{ position:relative; width:197px; padding:10px; border:1px solid #E4E4E4;display:inline;margin:13px 12px 13px 13px; float:left;}
.pic-a li h3{ line-height:30px;}
.pic-a li p{ line-height:18px; color:#666;}
.pic-a li span{ margin-top:5px; display:block; border-top:1px solid #ddd; padding-top:5px;} 
.pic-a li a{background:url(../images/htd_35.jpg) no-repeat left; padding-left:10px; color:#F0850C;}


.links{width:980px; margin:0px auto; padding-top:12px; border-top:1px solid #C8C8C8;}
.links h2{ width:70px; color:#F0850C; font-weight:100; float:left; margin-bottom:20px; }
.links a{ padding:0px 6px;}

.footnav{text-align:center; height:32px; line-height:32px; background:#F0850C;  color:#fff; width:980px; margin:0px auto; }
.footnav a{background:url(../images/x_05.jpg) no-repeat bottom left; margin:0px 20px; color:#fff;}
.footnr{width:980px; line-height:25px; margin:0px auto;  padding-top:20px; height:105px;}


/*neirong*/
#main{background:url(../images/bgt_09.jpg) repeat-y left top; width:988px; margin:0px auto; padding-bottom:100px;}
.bga{background:url(../images/bgt_07.jpg) no-repeat left top; height:12px; font-size:0;}
.bgb{background:url(../images/bgt_18.jpg) no-repeat left top; height:9px; font-size:0; width:988px; margin:0px auto 30px auto;}

.nybanner{width:980px; margin:10px auto;}

.sider{font-family:"微软雅黑"; overflow:hidden; width:167px; float:left; padding:12px 0px 10px 25px; }
.sider h2{background:url(../images/at_03.jpg) no-repeat top left; line-height:50px; height:50px; font-size:40px; font-weight:100; color:#F0850C; margin-bottom:12px;}
.sider h2 span{ background:#F0850C; color:#fff;}
.sider li{line-height:40px; text-align:center; font-size:14px; margin:2px 0px; }
.sider li a{ background:url(../images/ny_10.jpg) no-repeat right top; display:block;}
.sider li a:hover,.sider li.cur a{color:#fff; background:url(../images/ny_07.jpg) no-repeat right top; }

.sider li a.curr{color:#fff; background:url(../images/ny_07.jpg) no-repeat right top; }


.detail{width:736px; padding:0px 20px; float:right;  border-left:1px dotted #aaa;}

.title{line-height:42px; padding-top:5px; background:url(../images/xt_07.jpg) no-repeat left bottom; border-bottom:1px solid #ccc;}
.title h2{font-family:"微软雅黑";  padding-left:8px; font-size:22px; font-weight:100; }
.title span{font-family:"宋体"; float:right; font-size:12px; margin-right:12px; color:#666;}
.detail-a{ margin:20px 6px; line-height:26px; }

.rq{ float:left; width:71px; height:65px; margin-right:12px; text-align:center;background:url(../images/ns_03.jpg) no-repeat left top;}
.rq h4{ font-size:30px; line-height:43px;}
.newsnei,.newsnei2{padding:10px 6px;}
.newsnei li{line-height:18px; height:80px;  padding:18px 0px 8px 0px; border-bottom:1px dotted #ccc;}
.newsnei li img{ float:left; margin-right:15px; }
.newsnei li h3{ line-height:30px; }
.newsnei li p{ color:#666;}
.newsnei li p a{color:#36F;text-decoration: underline;}
.news-nr{ line-height:24px;}

.sxp{ margin:50px 0px; height:100px;}
.sxp li{ border:1px solid #ddd; margin:8px 0px; }
.sxp li span{ float:right;}
.sxp li b{background:#ddd; text-align:center; margin-right:10px; font-weight:100; display:block; width:80px; float:left; }

.fx{ margin-top:30px; float:right; }

.newsnei2 h3{ font-size:14px; text-align:center; border-bottom:#ccc dotted 1px; padding:10px; margin-bottom:8px;}
.newsnei2 h4{ text-align:center; margin-bottom:8px; font-weight:100; color:#888;}
.newsnei2 span{ margin:8px;} 

.faq{ margin:12px 3px;}
.faq li{ line-height:42px;border-bottom:#ccc dotted 1px;  background:url(../images/d.jpg) no-repeat 3px; padding-left:18px; font-size:14px;}
.faq li span{ float:right; margin-right:6px; color:#999;}

.proneip{padding:20px 0px;}
.proneip li{ border:1px solid #ddd; padding:5px; float:left;  display:inline; margin:10px; line-height:30px;}
.proneip li span{ display:block; margin-top:3px; text-align:center;}


.pages {margin:20px; height:25px; overflow:hidden; text-align:center; line-height:25px; font-family:Verdana; }
.pages a, .pages strong { margin:0 1px; padding:2px 6px; border:1px solid #E4E4E4; text-decoration:none!important; }
.pages a:hover { border-color:#D3D3DA; }
.pages strong { border-color:#D3D3DA; background:#168BE2; color:#FFF; }


.proo{ margin:0px 6px;}
.proo-al{ float:left;}
.proo-al li{ float:left; }
.proo-al img{ border:1px solid #ddd; }

.proo-ar{float:right; width:320px; margin-left:16px;  line-height:30px;}
.proo-ar h3{ font-size:16px; }
.proo-ar1{background:url(../images/tb_14.jpg) repeat left top; line-height:28px;  padding-left:6px;}
.proo-bl{padding:0px 0px; }

.showtit{line-height:30px; height:30px;font-size:12px;background:url(../images/tmad.jpg) repeat-x;padding-left:10px;}
.showtit li{ font-weight:bold; float:left; width:100px; text-align:center;}
.showtit li a:hover,.showtit li.cur a{background:url(../images/tmada.jpg) no-repeat; display:block;color:#fff; }
.showtit li a{color:#fff;}
.proo-b h3{line-height:35px;  background:url(../images/tt_05.jpg) repeat-x left top; padding-left:18px; font-size:14px; border:1px solid #BDBCBD; border-bottom:none; }

.proo-d{ margin:20px 10px; font-size:12px;}

.proo-b li{line-height:30px; margin:20px 10px 0px 8px; float:left; display:inline;}
.proo-b li span{ display:block;  text-align:center; margin-top:3px;}
.proo-b li img{width:158px; height:132px; border:1px solid #ddd;}

.image h3{ text-align:center;font-size:18px; line-height:50px;}
.imgtp{width:600px;margin:0 auto;}
.imgwz{ margin:20px;}




